/* Style général du site */
body {

    
    font-family: 'Segoe UI', Tahoma, Verdana, sans-serif;

    font-size : 18px;

    
    margin: 0;

    background-color: #0a0a41;
}


nav {

    display: flex;
    justify-content: center;
    gap: 20px;

    background-color: #333;
    padding: 15px;
}



.nav-button {
    background: linear-gradient(135deg, #100846, #343a9a);
    border: none;
    padding: 12px 22px;
    font-size: 16px;
    color: white;
    border-radius: 8px;
    cursor: pointer;
    
}



.nav-button:hover {
    background: linear-gradient(135deg, #7c7c81, #ffffff);
    transform: scale(1.1);
}



.nav-button:active {
    transform: scale(0.95);
}


nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
}


nav ul li {
    margin: 0 15px;
}


nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}


nav ul li a:hover {
    text-decoration: underline;
}


main {
    max-width: 1000px;
    margin: auto;
    padding: 20px;
    background: white;
}


h1 {
    color: #333;
}


section {
    margin-bottom: 30px;
}


footer {
    text-align: center;
    padding: 15px;
    background: #333;
    color: white;
}
/* Style général du site */


/* Page index */
#CV{   
    background-color: white;
    border-radius: 10px;
    border: solid, 3px, black;
    color:black;
    padding:15px 32px;
    text-align:center;
    text-decoration: none;
    display: block;
    font-size:18px;
    margin:4px 2px;
    cursor:pointer;
    font-weight:bold;
    width: 20%;
}

#mail,#LinkedIn{
    color : navy;
}
/* Page index */




/* Page pompiers */
.photo-section {
    display: flex;
    justify-content:center;
    gap:70px;
    padding:40px;
    flex-wrap: wrap; 
}
.photo-container {
    width: 300px;
    height:220px;
}
.photo-container img {
    width: 100%;
    height: 100%;
}
.photo-container .titre{
    background: navy;
    color: white;
    width:100%;
    text-align:center;
    padding:10px;
    opacity:0;
    font-size:16px;
}
.photo-container:hover .titre{
    opacity: 1;
}
.description-section {
    margin-top: 30px;
    padding: 20px;
    text-align: center;
    font-size:16px;
    background-color: white;
    border-radius: 12px;
    max-width:800px;
    margin-left:auto;
    margin-right:auto;
    color: black;
}
  #boutonvideo,#boutontwitter{
    background-color: navy;
    border-radius: 10px;
    color:white;
    padding:15px 32px;
    text-align:center;
    text-decoration: none;
    display: block;
    font-size:18px;
    margin:4px 2px;
    cursor:pointer;
    font-weight:bold;
}
    #boutonvideo:hover {
    background: linear-gradient(135deg, #7c7c81, #ffffff);
    }    
    #boutontwitter:hover {
    background: linear-gradient(135deg, #7c7c81, #ffffff);
}

/* Page pompiers */


/* Page stages */
#darse,#mousqueton{
    display : block;
    margin : auto ;
}

#siteghent,#siteaero{
    
    background-color: navy;
    border-radius: 10px;
    color:white;
    padding:15px 32px;
    text-align:center;
    text-decoration: none;
    display: block;
    font-size:18px;
    margin:4px 2px;
    cursor:pointer;
    font-weight:bold;
    width: 20%;
}
#siteghent:hover {
    background: linear-gradient(135deg, #7c7c81, #ffffff);
    
}
#siteaero:hover {
    background: linear-gradient(135deg, #7c7c81, #ffffff);
    
}

hr {
    border: none;
    height: 2px;
    background-color: black;
    width: 80%;
    margin: 40px auto;
}
    
/* Page stages */


/* Page ENSIBS */
.galerie {

    text-align: center;

    margin-top: 40px;

}

select {

    padding: 10px;

    font-size: 16px;

}

img {

    border-radius: 10px;

    margin-top: 20px;

}

#imagesrobot {

    display: flex;

    justify-content: center;

    gap: 20px;

}

#imageAffichee {
    width: 325px;
    height: 300px;
}
/* Page ENSIBS */